Jump to content

[RISOLTO] Errore imp. INTERNATIONAL - [RISOLTO] Aggiornamenti apple su kalyway 10.5.3?


Tony8970
 Share

24 posts in this topic

Recommended Posts

Ciao a tutti ho installato Kalyway 10.5.2 (mi stò accingendo ad aggiornarlo al 10.5.3 ^^!) su una macchina assemblata. Sono felicissimo tutto funziona out of box tranne che per l'audio che ho messo a posto in 2 secondi con i driver taruga mi pare ^^!

 

al che sn andato a mettere in italiano il mio piccolino.. ho messo ita al primo posto ho riavviato e niente.... allora levo le lignue...

 

NON l'avessi MAI fatto T_T

 

ora non mi si apre più INTERNATIONAL!!!!!!! da errore se provo ad aprirlo!!!

 

ho provato ad installare un pacchetto della lingua italiana ma continua a stare meta e meta T_T T_T T_T!

 

sono disperato ... mi rimetto a voi per ripristinare INTERNATIONAL e mettere stò benedetto e maltrattato italiano T_T!

 

GRAZIE di cuore a tutti colore che si interesserano al mio problema e specialmente a chi sà come risolverlo!! ^^

Link to comment
Share on other sites

@daveta: "vedi di" in che senso? ... Comunque l'italian.pkg l'ho già scaricato e installato ora il S.O. è in ITA ma il menu international continua a darmi errore.

 

@Joeandmat: ehm ora provo, ma cosa dovrebbe vedermi?

 

Perdonatemi l'OT...

 

Ma questi "errori" insomma... li dà sugli hackintosh... o è probabile che si verfichino anche su un mac originale? ve lo chiedo perchè il prox anno (tempo di avere i soldi) avevo intenzione di prendermi un mac mini. grazie... fine OT

Link to comment
Share on other sites

@Luke: sì hai perfettamente ragione ^^! Però se riesco a metterlo a posto non è che mi farebbe schifo eheheh XD!

 

@Joeandmat: ho provato a fare -v -x è partito in safe boot ho riprovato ma mi dà sempre errore international.

 

Bho se qualcuno sa come risolvere lo dica^^! anche perchè vedo che non sono l'unico eheh magari può servire un pò a tutta la community ^^!

Link to comment
Share on other sites

appena posso ti passo l'applet.. cmq penso basti cancellare il file di preferenze.. ti faccio sapere..

 

 

edit: prova così, decomprimi il file allegato, cancella quello presente in /System/Library/PreferencePanes/ e metti quello appena scompattato..

PS: assicurati di aver installato l'italian .pkg..

 

fammi sapere!

ciao!

Localization.prefPane.zip

Link to comment
Share on other sites

niente Joeandmat non và :-(! dopo provo come suggerito da apollo13 a fare un'altro account.

 

ah una domanda che mi è sorta ora....

 

ho cercato aggiornamenti con il software apple.... e mi trova mac 10.5.4 e altri come ituens java e via dicendo... ora per l'up a 10.5.4 manco chiedo (LOL) ma gli altri li posso scaricare tranquillamente? ho già installato con pieno successo il comboupdate 10.5.3 installando il kernel 9.3 non patchato. voi che dite vado sul sicuro o faccio casini? grazie... e scusate se chiedo qui ma è per non aprire 2 topic visto che vedo che ce già confusione non voglio crearne altra ^^!

 

p.s.

ci sn anche i driver della stampante HP c4100 che mi funziona egregiamente nella lista degli update.

 

prova creando un nuovo account....entri su quello e l'international dovrebbe sistemarsi....se funziona sposti i dati del tuo vecchio account su quello nuovo....ciao

 

Amico sei un grande!!!!! Ho fatto il nuovo account e ora TUTTO fila alla meraviglia!! eheh ti devo un favore :(!!

 

Rimango collegato per la domanda sopra esposta sugli aggiornamenti apple ^^!

Link to comment
Share on other sites

mmh ok... quindi vanilla= semaforo verde altro kernel= semaforo giallo. uhmmm

 

da dove verifico il nome o la versione del mio kernel? io ho installato il 9.3 non patchato all'interno del comboupdate 10.5.3 del kalyway... è il vanilla?

 

EDIT:

 

cmq ricordo di aver messo il vanilla kernel come da guida andando su personalizza prima di installare kalyway 10.5.2 .....

Link to comment
Share on other sites

Ah ok perfetto se è il vanilla sono a posto!!! ^^

 

cmq per sicurezza faccio come hai detto ^^!!

 

 

EDIT:

 

bash-3.2$ uname -a

Darwin MAC-TONY.local 9.3.0 Darwin Kernel Version 9.3.0: Fri May 23 00:49:16 PDT 2008; root:xnu-1228.5.18~1/RELEASE_I386 i386

bash-3.2$

 

esce questo... che vuol dire?

Link to comment
Share on other sites

praticamente alcuni aggiornamenti ti aggiornano anche il kernel.. se hai il vanilla ok, se non ce l'hai devi informarti se lo modificano.. se fai gli aggiornamenti apple 10.5.x di sicuro di sostituiscono il kernel.. ma se hai il vanilla puoi seguire la guida per aggiornare..

 

ciao!!

Link to comment
Share on other sites

sì la guida l'ho vista.... ma è un casino..

 

cmq io non intendo gli aggiornamenti del sistema tipo quello a 10.5.4 ma tipo iTunes e company.... ^^

 

L'ultima volta ho fatto kernel panic (vabbè avevo messo anche il 10.5.3) vorrei andarci con i piedi di piombo stavolta XD ^^!

 

 

 

bash-3.2$ uname -a

Darwin MAC-TONY.local 9.3.0 Darwin Kernel Version 9.3.0: Fri May 23 00:49:16 PDT 2008; root:xnu-1228.5.18~1/RELEASE_I386 i386

bash-3.2$

 

 

dice questo uname -a ^^

Link to comment
Share on other sites

Evviva!!! quindi posso installare tutto anche gli aggiornamenti apple al 10.5.4 oltre che itunes e etc.??????

 

"@Joeandmat scrive: praticamente alcuni aggiornamenti ti aggiornano anche il kernel.. se hai il vanilla ok, se non ce l'hai devi informarti se lo modificano.. se fai gli aggiornamenti apple 10.5.x di sicuro di sostituiscono il kernel.. ma se hai il vanilla puoi seguire la guida per aggiornare.."

 

 

http://forum.insanelymac.com/index.php?showtopic=87189

 

in questa guida dice che per chi ha EFI+VANILLA come me deve seguira la stessa per aggiornare a 10.5.4 .... xò per gli altri aggiornamenti?

 

iTunes 8.0

Utility Airport 5.3.2

Supporto iLife 8.3

Quick Time 8.5.5

Java per Mac OSX 10.5 aggiornamento 1 1.0

Aggiornamento driver stampanti HP 1.1

Aggiornamento di compatibilità Raw per fotocamera digitale 2.1

Aggiornamento Mac Osx 10.5.4

 

Cosa posso installare di tutto ciò?!

Link to comment
Share on other sites

spero che hai letto bene.. per aggiornare alla 10.5.4 NON DEVI USARE AGGIORNAMENTO SOFTWARE! devi scaricarti i combo dal sito della apple e usare la guida.. pertutti gli altri aggiornamenti puoi invece usare aggiornamento software..

capito??

 

ciao!

Link to comment
Share on other sites

si ok daveta non ce bisogno di trattarmi come un rinco stò solo cercando di salvaguardare una mia propietà non vedo cosa ci sia di sbagliato -.-

 

l'ho capito che devo scaricare i comboupdate.... nella guida ce scritto "scarica i comboupdate" a meno di non essere decerebrato sò cosa significhi....

 

Comunque grazie 1000 per le informazioni e la pazienza.

 

Grazie a Daveta e Joeandmat ^^! Aggiornerò come possibile gli aggiornamenti software escluso il 10.5.4 sul quale ci lavorerò! grazie a tutti ciao ciao!

Link to comment
Share on other sites

 Share

×
×
  • Create New...